Subject: bug#52303: [PATCH] Remove not defined face info-menu-5 from manoj-dark theme

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 09 Dec 2021 02:11:53 +0100

Y. E. <[email-masked]> writes:

> The mentioned commit messages seem to contain accidentally duplicated
> content. For example, see the part of the `git show d3d8a6ccda7' output:
>
> Date:   Sun Dec 5 22:18:18 2021 +0100
>
>     ; * etc/themes/manoj-dark-theme.el: Remove not defined face info-menu-5
>
>     * etc/themes/manoj-dark-theme.el (manoj-dark): Remove reference to
>     face removed in 2005 (bug#52303).
>
> diff --git a/etc/themes/manoj-dark-theme.el b/etc/themes/manoj-dark-theme.el
>
>> Is there something that should be changed?
>
> My guess was I should have notified you, in case this indeed was a kind
> of a typo or broken automation. (I didn't see/notice such commit
> messages in Emacs commit history before.)

Do you mean that the commit message here is wrong?  I still don't quite
understand what you mean.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no